filter(4gx)

Name
user_filter — Service plugin for application of user login limits

Configuration directives
The usual config file location is /etc/gromox/user_filter.cfg.

add_service_name
    Default: user_filter_add

audit_interval
    Default: 1minute

audit_max_num
    Default: 0

audit_times
    Default: 10

growing_num
    The maximum number of additional string table entries on top of what the on-disk table file has supplied. So when the table file contains 40 entries and growing_num is 100, the in-memory copy of the table can hold up to 140 entries total.
    Default: 0

is_case_sensitive
    Flag which determines whether matches should treat uppercase and lowercase differently or not.
    Default: false

judge_service_name
    Default: user_filter_judge

query_service_name
    Default: user_filter_query

temp_list_size
    Default: 2000

Files

•   config_file_path/user_filter.cfg: configuration

See also
gromox(7)